﻿body {
	margin : 0;
	padding : 0;
	font : 12px helvetica, "Trebuchet MS", arial, sans-serif;
	background : #9ca89a;
	line-height : 1.7em;
	color : #3e4139;
}
			/*CONTAINER*/
#container{
	width: 980px;
	margin:0 auto 0 auto;
	background : #ffffff;
}

div.vertical {
	width: 3px;
	line-height: 1em;
}

div.vertical strong {
	text-align: center;
}

div.separator {
	height: 8px;
}


#main_content table td, #col1_faculty table td {
	padding: 5px;
	vertical-align: top;
}
#main_content table td p, #col1_faculty table td p{
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
}
.header {
    position: relative;
}
			/*TOP BANNER*/
#header {
	height : 90px;
	margin-top : 0;
	padding : 0;
	padding-top: 16px;
	background : #e88d33 url(/images/head_background.gif) repeat-x;
	color : #555;
}
#header span {
	margin : 0;
	padding-top : 38px;
	padding-left : 70px;
	font-size : 30px;
	color : #efecdc;
}
#header #logo {
	margin-left: 20px;
	margin-bottom: 10px;
	width: 100px;
	display: block;   
}
#header2 {
	width: 750px;
}
#logo2 {
	float:left;
	width: 550px;
	height: 300px;
	z-index: 1;
}
#logo3 {
	position: absolute;
	display: none;
	width:485px;
	height: 94px;
	background: url(/images/logo3.png);
	margin:10px;
}
#logo-mini {
  color: #fff;
  font-size: 30px;
  padding: 30px;
  background: url(/images/logo_mini.png) no-repeat 15px 15px;
  padding-left: 80px;
  font-family:Times New Roman, Times, serif;
}
#header2_submenu {
	float: right;
	width: 531px;
	height: 50px;
	background: #e8f2d9;
	/*opacity: 0.80;*/
	margin-top: -50px;
	text-align: right;
	z-index: 1000;
	position: relative;

}
#header2_submenu table td {
	text-align: center;
	border-right: 1px #8ba866 solid;
	width: 66px;
}
#header2_submenu table td a {
	text-align: center;
	display:block;
	margin: 0px;
	padding: 0px;
}
#header2_submenu table td a:hover {
	text-decoration: none;
	color: #8ba866;
}
#header2_submenu table {
	height: 50px;
	width: 531px;
	border: 0px;
	border-bottom: 1px #8ba866 solid;
}
#header2_submenu table .top_td {
	/*border-right: 1px #8ba866 solid;*/
	
}

	/*3 COLUMNS*/
#col1 {
	margin: 0px;
	background: #e8f2d9;
	float : left;
	width : 195px;
	padding-bottom: 1em;
	padding-right : 4px;
	padding-left: 20px;
}
#col2 {
	float : left;
	background: white;
	width : 505px;
	margin-left : 5px;
	margin-bottom : 1em;
	padding-right : 10px;
	padding-left : 10px;
}
#col3 {
	width: 211px;
	background: #e8f2d9;
	float : left;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom : 1em;
}
.tdcol3 {
	background: #e8f2d9;
}
/* faculties structure */

#col1_faculty {
	padding-top: 10px;
	padding-bottom: 10px;
	float : left;
	width : 660px;
	margin-left : 0px;
	margin-bottom : 1em;
	padding-right : 20px;
	padding-left : 20px; 
}
#col2_faculty {
	width: 260px;
	background: #e8f2d9;
	float : left;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom : 1em;
}
#col1_faculty p {
	/*text-align:justify;*/ 
	margin:0px; 
	text-indent: 25px
}
/*RIGHT NAVIGATION*/
#navcontainer ul {
	margin : 0;
	padding : 0;
	list-style-type : none;
	background : #fffff0;
	color : #666;
}
#navcontainer ul li a {
	padding : 20px;
	color : #885835;
	background : transparent url(/images/list-off-orange.gif) no-repeat left center;
	text-align : left;
	font : 12px "Lucida Grande", "Lucida Sans Unicode", lucida, sans-serif;
	text-decoration : none;
}
#navcontainer ul li a:hover {
	color : #f17327;
	background : transparent url(/images/list-on-orange.gif) no-repeat left center;
}
#navcontainer ul li a#current {
	background : transparent url(/images/list-active.gif) no-repeat left center;
	color : #000;
}
			/*FOOTER*/
#footer {
	clear : both;
	height : 40px;
	background : #8ba866;
	border-top : 5px solid #885835;
	color : #000;
	padding : 0.2em 0 0 0.5em;
	text-align : left;
}
#footer a {
	color : #fff;
	background : inherit;
}
#footer a:hover {
	color : #000;
	background : inherit;
}
			/*TYPOGRAPHY*/
h1 a, h2 a, h3 a {
	color:#006699;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	color:#8ba866;
	text-decoration: none;
}
#main_content h1.short {
	margin-top : 10px;
	margin-bottom : 10px;
	margin-left: -5px;
	margin-right: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top : 0.5em;
	padding-bottom : 0.5em;
	font-size : 16px;
	color : #282a25 ;
	background : #E8F2D9;
}
#main_content h1 {
	margin-top : 0;
	margin-left: -5px;
	margin-right: -5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top : 0.5em;
	padding-bottom : 0.5em;
	font-size : 16px;
	color : #282a25 ;
	background : #E8F2D9;
}

#main_content p {
	/*text-align:justify;*/ 
	margin:0px; 
	text-indent: 25px
}
#main_content img {
	margin: 5px;
}
#galleriffic img {
	margin: 0px;
}
#main_content table td {
	padding: 2px;
}
#main_content table p {
	margin: 0px;
	padding: 0;
	text-indent: 0px;
	text-align: left;
}
h2 {
	margin: 0;
	padding-top : 5px;
	padding-bottom : 5px;
	font-size : 14px;
	color : #406512 ;
	background : inherit;
}

h3 {
	margin: 0;
	padding-top : 3px;
	padding-bottom : 3px;
	font-size : 13px;
	color : /*#666*/ #191919;
	background : inherit;
}
blockquote {
	font-weight : bold;
	font-style : italic;
	color : #b29b35;
}
.left_block {  
	font-size: 12px;
	color: #3e4139;
	margin-left: -16px;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-bottom: 1px dotted #657e45;
}
.left_block p {
	margin: 0px;
	text-indent: 0px;
}
.left_block span {
	background:url(/images/icon_doc.gif) no-repeat 0px 5px;
	text-indent:20px;
	display:block;
	font-size: 12px;
	color: #282a25;
	font-weight: bold;
	margin-bottom: 10px;
}
.left_block b, .left_block strong {
	color: #006699; 
}
.left_block_last {
	border-bottom: none; 
}
#col1 h2.text_head {
	width: 185px;
	height: 30px;
	margin: 0;
	margin-left : -20px;
	margin-bottom: 15px;
	padding-top : 10px;
	padding-bottom : 0px;
	padding-left: 20px;
	font-size : 14px;
	color : #fff;
	background : #8ba866;
	border-left: #FF9A35 solid 14px;
}
h2.right_block {
	margin: 0px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 4px;
	border-top: 5px solid #FF9A35;
	/*background: #8ba866 url(/images/url_icon.gif) no-repeat 5px 7px;
	text-indent:15px;*/
	background: #8ba866;
	display:block;
	font-size: 14px;
	width:195px;
	color: #fff;
}
div.right_block {
	width: 206px;
	border: 2px solid #8ba866;
	border-top: none;
	padding-top: 5px;
	font-size: 12px;
}
div.right_block img{
	width: 190px;
	display:block;
	border: 2px solid #a5a5a5;
	margin: auto;
}
div.right_block span{
	width: 190px;
	color: #3e4139;
	display:block;
	margin: auto;
}
.news_right {
	margin-bottom: 10px;
}
#col3 h2.text_head {
	width: 197px;
	height: 30px;
	margin: 0;
	margin-left : -10px;
	margin-bottom: 15px;
	padding-top : 10px;
	padding-bottom : 0px;
	padding-left: 20px;
	font-size : 14px;
	color : #fff;
	background : #8ba866;
	border-right: #FF9A35 solid 14px;
}

.pages_nav {
	font-size: small;
	float: right;
}
.pages_nav a, .pages_nav .delimiter {
	padding: 5px 7px;
	margin: 2px;
	border: 1px solid #8BA866;
}
.pages_nav a.current {
	color: #444;
	border:1px solid #ddd;
	font-weight:bold;
}
.pages_nav .delimiter {
	color: #444;
	border: none;
}
.pages_nav a.current:hover {
	text-decoration: none;
}
/* center_news>> */
.center_news {
	padding-bottom: 20px;
	font-size: 12px;
}
.center_news.full {
	font-size: 14px;
}
.center_news_head {
	background: url(/images/icon-news.gif) no-repeat 0px 3px;
	text-indent:20px;
	color: #3e4139;
	font-size: 12px;
	border-bottom: #a5a5a5 1px solid;
}
.center_news_body {
	padding-top: 5px;
	padding-right: 10px;
	
}
.center_news_body img {
	float: left;
	width: 190px;
	display:block;
	margin-right: 10px;
	margin-top: 5px;
	padding : 10px;
	border: 1px solid #8BA866;
}
.center_news_read_more {
	float: right;
}
/* >>center_news */

/* departments_news>> */
.departments_news {
	padding-bottom: 20px;
	font-size: 12px;
}
.departments_news_head {
	background: url(/images/icon-news.gif) no-repeat 0px 3px;
	text-indent:20px;
	color: #3e4139;
	font-size: 12px;
	border-bottom: #a5a5a5 1px solid;
}
.departments_news_body {
	padding-top: 5px;
	padding-right: 10px;
	
}
.departments_news_body img {
	float: left;
	width: 190px;
	display:block;
	margin-right: 10px;
	margin-top: 5px;
	padding : 10px;
	border: 1px solid #8BA866;
}
.departments_news_read_more {
	float: right;
}
/* >>departments_news */

.faculty_director {
	border: 2px solid #8BA866 ;
}
.faculty_director .img_dekan img {
	float: left;
	width: 240px;
	display:block;
	padding : 8px;
}
.faculty_director .img_dekan span {
	width: 240px;
	display:block;
	padding : 8px;
}
.serch {
	float: left;
	background: #e8f2d9;
	width: 230px;
	height: 330px;
}
.serch div.search {
	width: 160px;
	border: 1px dotted #3e4139;
	margin: auto;
	margin-top:10px;
	padding: 15px;
	
}
#search_button {
	margin-left: 40px;
	margin-top: 10px;
}

			/*LINKS*/
a {
	text-decoration : none;
	color : #006699;
	/*background : inherit;*/
}
a:hover {
	text-decoration : underline;
	color : #444;
	/*background : inherit;*/
}
a img {
	border : 0;
}
			/*IMAGES*/
.myimage {
	float : left;
	padding : 10px;
	border : 1px solid #aaa;
	margin-right : 10px;
}
.myimage2 {
	float : right;
	padding : 10px;
	border : 1px solid #aaa;
	margin-left : 10px;
}



.clear {
	clear: both;
	line-height: 0;
	font-size: 0px;
	height: 0px;
}


/*rightnav menu*/
#rightnav {
	float:left;
	width: 200px;
	height: 250px;
	background: #8ba866;
}
#vertmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 190px;
	padding: 0px;
	margin: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#vertmenu h1 {
	display: block;
	background: #FF9900 url(/images/back.jpg);
	font-size: 90%;
	padding: 3px 0 5px 3px;
	border: 1px solid #000000;
	color: #fff;
	margin: 0px;
	width:185px;
}
#vertmenu a span.quote {
	float: right;
	margin: 0 .5em;
	font-size: 20px;
}
#vertmenu a:hover span.quote, #vertmenu a:focus span.quote, #vertmenu a.active span.quote {
	color: #ddf1c3;
}
#vertmenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
#vertmenu ul li {
	margin: 0px;
	padding: 0px;
}
#vertmenu ul li a {
	font-size: 10px;
	display: block;
	border-bottom: 1px dotted #fff;
	padding: 3px 0px 3px 10px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	line-height:24px;
	width:186px;
}
#vertmenu ul li:last-child a {
	border: none;
}
#vertmenu ul li a.first {
	border-top: 1px dotted #fff; 
}
#vertmenu ul li a:hover, #vertmenu ul li a:focus, #vertmenu a.active {
	color: #657e45;
	background-color: #ddf1c3;
}

	#vertmenu li ul{
		background: #8ba866;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		margin-left: 195px;
		border:0px;
		position:absolute;
		max-width:228px;
		border: 1px #fff solid;
		z-index:200;
/*
	left: 185px;
	top: 0;
*/
		}
	#vertmenu li:hover ul{
		display:block;
		
		}
	#vertmenu li li{
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		min-height: 20px;
		min-width:208px;
		text-indent: -10px;      
		}
	#vertmenu li:hover li a{
		background:none;
		}
	#vertmenu li ul a{
		width:100%;
		border-bottom: none;
		display:block;
		line-height:20px;
		font-size:12px;
		font-style:normal;
		font-weight: normal;
		margin:0px;
		text-align:left;
		padding: 0px;
        padding-bottom: 1px;
        padding-top: 1px;
		}
		#vertmenu li ul a span {
			padding:0px 10px 0px 25px;
			display: block;
		}
		#vertmenu li ul a:hover, .menu li ul li:hover a{
			border:0px;
			color: #657e45;
			background-color: #ddf1c3;
			text-decoration:none;
			}

	/*  */
	
#rightnav_faculties {
	float:left;
	width: 256px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding:2px;
	background-color: #E8F2D9;
}
#vertmenu_faculties h1 {
	display: block;
	background: #FF9900 url(/images/back.jpg);
	font-size: 90%;
	padding: 3px 0 5px 3px;
	border: 1px solid #000000;
	color: #fff;
	margin: 0px;
	width:185px;
}

#vertmenu_faculties ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
#vertmenu_faculties ul li {
	margin: 0px;
	padding: 0px;
}
#vertmenu_faculties ul li a {
	font-size: 10px;
	display: block;
	border-bottom: 1px dotted #000;
	padding: 3px 0px 3px 4px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	line-height:25px;
	width:250px;
}
#vertmenu_faculties ul li a.first {
	border-top: 1px dotted #fff; 
}
#vertmenu_faculties ul li a:hover, #vertmenu ul li a:focus {
	color: #657e45;
	background-color: #ddf1c3;
}

	#vertmenu_faculties li ul{
		background: #8ba866;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		margin-left: 195px;
		border:0px;
		position:absolute;
		min-width:223px;
		border: 1px #fff solid;
		z-index:200;
/*
	left: 185px;
	top: 0;
*/
		}
	#vertmenu_faculties li:hover ul{
		display:block;
		
		}
	#vertmenu_faculties li li{
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		min-height: 20px;
		min-width:208px;
		}
	#vertmenu_faculties li:hover li a{
		background:none;
		
		}
	#vertmenu_faculties li ul a{
		width:100%;
		border-bottom: none;
		display:block;
		line-height:20px;
		font-size:12px;
		font-style:normal;
		font-weight: normal;
		margin:0px;
		text-align:left;
		padding: 0px;
		}
		#vertmenu_faculties li ul a span {
			padding:0px 10px 0px 15px;
			display: block;
		}
		#vertmenu_faculties li ul a:hover, .menu li ul li:hover a{
			border:0px;
			color: #657e45;
			background-color: #ddf1c3;
			text-decoration:none;
			}  
	/*top menu */
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:10px;
	background: #8ba866;
	width: 750px;
	}
.menu ul{
	padding : 0;
	margin : 0;
	list-style-type : none;
	color : #fff;
	text-align : center;
	height : 30px;
	}
	.menu li{
		float:left;
		padding:0px;
		display : inline;        
		}
	.menu li a{
		text-decoration : none;
		font-size: 12px;
		line-height:30px;
		color : #fff;
		float: left;
		padding-right: 11px;
		padding-left: 11px;
		display: block;
		}
		.menu li a:hover, .menu li a:link.active, .menu li a:visited.active, .menu ul li:hover {
			text-decoration : none;
			color: #657e45;
			background-color: #ddf1c3;
			}
		#special1 li a:hover, #special1 li a:link.active, #special1 li a:visited.active, #special1 ul li:hover {
			text-decoration : none;
			color: #fff;
			background-color: #763219;
			}
			
			
	.menu li ul{
		background: #8ba866;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		margin-top: 30px;
		border:0px;
		position:absolute;
		min-width:223px;
		border: 1px #fff solid;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li{
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		height: 20px;
		min-width:223px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		width:100%;
		display:block;
		line-height:20px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		text-align:left;
		padding: 0px;
		}
		.menu li ul a span {
			padding:0px 10px 0px 15px;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			border:0px;
			color: #657e45;
			background-color: #ddf1c3;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

/* rektors block */
div.rektor {
	width: 340px;
	padding: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	float: left;
}
div.rektor img {
	margin: 0px;
	padding: 10px;
	border: 1px solid #000;
	float: left;
}
div.rektor div.name {
	display: block;
	margin-left: 10px;
	width: 200px;
	float: left;
}

/* manager block */
div.manager {
	width: 333px;
	padding: 5px;
	padding-bottom: 10px;
	float: left;
	margin: 5px;
}
div.manager img {
	height: 150px;
	margin: 0px;
	padding: 10px;
	border: 1px solid #fff;
	float: left;
	border: 1px solid #8BA866;
	background: #E8F2D9;
}
div.manager div.name {
	display: block;
	margin-left: 10px;
	width: 200px;
	float: left;
}

/*
	Sitemap Styler 	 
*/

#sitemap, #sitemap ul, #sitemap li{
	margin:0;
	padding:0;
	list-style:none;
}
#sitemap{background:url(/images/line1.gif) repeat-y;}
#sitemap li{
	line-height:20px;
	margin-top:1px;
	position:relative;
	width:100%;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li{
	float:left;
	display:inline;
}

#sitemap li {padding-left:28px;}
#sitemap li span{float:left;position:absolute;top:5px;left:5px;width:13px;height:13px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed{background:url(/images/collapsed.gif) no-repeat 0 0;} 
#sitemap li span.expanded{background:url(/images/expanded.gif) no-repeat 0 0;}

/* sub levels */

#sitemap li ul{	
	margin-left:28px;
	background:url(/images/line1.gif) repeat-y;
}
#sitemap li li{	
	background:url(/images/line2.gif) no-repeat 0 0;
}

/* etc. */

/* float fix */

#sitemap:after, #sitemap ul:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#sitemap, #sitemap ul{display:block;}
/*  \*/
#sitemap, #sitemap ul{min-height:1%;}
* html #sitemap, * html #sitemap ul{height:1%;}
 /*  */
#sitemap ul{display:none;}

/* coding */
pre {
	font-size: 12px;
	padding: 0;
	padding-left: 30px;
	margin: 20px;
	background: #f0f0f0;
	border-left: 1px solid #ccc;
	line-height: 20px;
	background: url(/images/pre_code_bg_ylw.gif) repeat-y left top;
	border: none;
	width: 600px;
	overflow: auto;
	overflow-Y:hidden;
}

pre code {
	margin: 0 0 0 40px;  /*--Left Margin--*/
	padding: 18px 0;
	display: block;
}
#lenta {
	position: absolute;
	z-index: 15;
	margin-left: 895px;
	margin-top: -95px;
	width: 100px;
	height: 332px;
	background: url(/images/lenta.png) left no-repeat;
}
#spec1_content {
	background: url(/images/spec_back.jpg) left repeat-y;
	padding-left: 170px;
	width: 580px;
	min-height: 500px;
}
table.pretty, table.pretty td, table.pretty th {
    border-collapse: collapse;
    border-color: #aaa;
}
/* library */
table.library td {
	border-top: #406512 1px solid;
}


